<div id="breadcrumbs">
	<div class="container-wide">
            <?php if(function_exists('bcn_display')) {
                bcn_display();
            }?>

            <?php
if ( function_exists('yoast_breadcrumb') ) {
  yoast_breadcrumb( '','' );
}
?>
   </div><!--cont-->
</div><!--breadcrumbs-->